Subject: bug#20980: 24.5; Bash completion doesn't work properly

From: Stefan Kangas <[email-masked]>
Date: Wed, 30 Oct 2019 21:31:43 +0100

tags 20980 + unreproducible
close 20980
quit

Stefan Kangas <[email-masked]> writes:

> Benjamin Petrenko <[email-masked]> writes:
>
>> If one opens an emacs shell, types `grep "|" /', and then presses TAB,
>> bash completion will not work. This happens without an .emacs file.
>
> I can't reproduce this on current master.  The completion candidates pop
> up fo me, and I can select a folder on the file system.  Are you still
> seeing this on a recent version of Emacs?
>
> If I don't hear back from you in a couple of weeks, I'll just assume
> this has been fixed and close this as unreproducible.

More information was requested, but none was given within 4 weeks, so
I'm closing this bug.  If this is still an issue, please reopen the bug
report.

Best regards,
Stefan Kangas